name: '22'
timestamp: 1559748452
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-1649: 'Logo / Image'
  sample:
    sample-4740: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-2301: 'Custom HTML'
    custom-9319: 'Custom HTML'
  module:
    position-module-9718: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-8970: Spacer
  branding:
    branding-7880: Branding
  social:
    social-2735: Social
  totop:
    totop-2188: 'To Top'
  mobile-menu:
    mobile-menu-7550: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-7550: mobile-menu-2246
  13:
    navigation: navigation
    logo-1649: logo-6494
    sample-4740: sample-4035
    sidebar: sidebar
    custom-2301: custom-4413
    position-module-9718: position-module-7439
